/* format.css */
/* FF v2 (Vista, XP, W2k) */
/* Opera v8.5 (W2k) */
/* FF v1.5 (W98) */

#a1line { position:absolute; top:102px; left:111px; width:840px; height:8px; z-index:4; }
/* x von 175 bis 893, y von 102 bis 110, KOPF-LINIE */
#a2 { position:absolute; top:top:140px; left:3px; width:107px; text-align:center; }
/* hier geht auch fixed, x von 3 bis 168, y von 168 bis 668, NAVIGATION-LEFT */
*.vrahm1 {
border-width : 0;
margin : 2px 0px 3px;
}